PDA

View Full Version : B-17



spartikas
08-27-2009, 04:09 PM
Are the B-17's flyable in any missions or AI only? Like taking gunner position in the bombers but have always thought of the "Flying Fortress" as the elite of bombers.

spartikas
08-27-2009, 04:09 PM
Are the B-17's flyable in any missions or AI only? Like taking gunner position in the bombers but have always thought of the "Flying Fortress" as the elite of bombers.

Pigeon_
08-27-2009, 04:12 PM
Not without mods.

spartikas
08-27-2009, 05:48 PM
Thanks Pigeon, I downloaded 1946 from D2D on GameSpy & love the sim. Then downloaded about a week later I downloaded the mod.(patch)4.08 also but can't get it to install. Operator error odds are. This mod. will open all aircraft as flyable? Thanks again....used to play Aces High II but IL-2 seems more realistic.

na85
08-27-2009, 06:23 PM
Patches and mods (modifications) are different things.

The 4.08m you downloaded is a patch.

We are not allowed to provide you with a link to the mods, because they violate the EULA and ubisoft doesn't like use discussing it on their forums. Google search for "il2 mods" and you will surely find it.

AndyJWest
08-27-2009, 06:32 PM
4.08 is a patch - a legitimate update to the game from the people who wrote it. A 'mod' is an unauthorised alteration of the software by a third party. This is Ubisoft's forum, so they don't like us to talk about mods too much here, though they have got a little more relaxed about it. See Revised forum policy concerning the discussion of mods on these boards (http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/7441010176) for what is allowed.

We'd need more info to find out why the patch didn't work - when you run IL-2, does it say 4.07 on the startup screen?

There is a flyable B-17 mod (not allowed to tell you where to get it...) but a lot of these mods are of variable quality, and if you install mods it can make running online difficult (and if you have problems, no help here either). I'd leave them for now unless you have a good reason to use them.

If you want to take a gunner position, IL-2 has a flyable B-25, and the upper turret and tail gun positions give a good field of fire, and there are lots of other planes with mannable guns. For fun, try the TB-3 guns, against slow-moving biplane opposition.

As a Brit, I'd disagree about the B-17 being 'elite' - compared to a Lancaster it is just an oversized (and overarmed) medium bomber. http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

spartikas
08-27-2009, 06:38 PM
I didn't realize they were different. Thank you na85. What have I accomplished or goofed up by downloading the patch? Thanks again, I'm still learning something new everyday.

na85
08-27-2009, 06:39 PM
The lanc was a great aircraft, as was the B-24 Liberator. I'd say both of them exceed the B-17's capabilities, although the B24 is maybe not as rugged as the 17.

AndyJWest
08-27-2009, 06:52 PM
Na85:
I agree, the B-24 had a reputation for being fragile, whereas you could fly a B-17 that was mostly holes. Best not to go off topic though.

Spartikas:
The 4.08 patch is well worth running if you only have 4.07. There is also a legitimate 4.09 beta patch about, and we are expecting the proper 4.09 patch 'soon' though nobody who knows will tell us when soon is - tomorrow, next week, next year... I'd say just patch to 4.08 as that is probably what most people use.

spartikas
08-27-2009, 07:01 PM
I do apologize for speaking about mod. and I should take the time & really read the rules. Typical guy here who opens box, skips instructions and plays with new toy(LOL). Sorry to all, my apologies. The patch is zipped & seems to have no exe. when extracted. As said, not a progammer, merely love the game. I didn't mean to offend AndyJWest upon my saying the B-17 was the "elite", I guess I just always thought it was a beautiful airplane. Sincerely, thank you.

AndyJWest
08-27-2009, 07:15 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by spartikas:
I do apologize for speaking about mod. and I should take the time & really read the rules. Typical guy here who opens box, skips instructions and plays with new toy(LOL). Sorry to all, my apologies. The patch is zipped & seems to have no exe. when extracted. As said, not a progammer, merely love the game. I didn't mean to offend AndyJWest upon my saying the B-17 was the "elite", I guess I just always thought it was a beautiful airplane. Sincerely, thank you. </div></BLOCKQUOTE>

No Problem, not offended (though I'd say you have a strange idea of 'beauty' http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif) , and nobody ever reads all the instructions to anything anyway. We like a bit of friendly banter on these forums, and arguing about the merits of different planes is what we do best, or at least what we do longest - sometimes it ends up not being very friendly either, we don't usually hold newcomers responsible for asking innocent questions that start a flame war (but don't mention the P-38...)

I'm off to bed now (It's 2:10 am here) otherwise I'd check exactly what the patch should consist of, maybe someone else will let you know.

Edit ------

Look Here (Nuggits Guide) (http://forums.ubi.com/eve/forums/a/tpc/f/23110283/m/9121094645) for info on patches, and much else besides.

spartikas
08-27-2009, 07:22 PM
It's been a priviledge and look forward to becoming more literate to this site and the game. Goodnight mate.

Skycat_2
08-27-2009, 08:30 PM
All the stuff that is inside the 4.08m patch folder after you unzip the patch should be moved into your IL-2 Sturmvovik 1946 game folder.

Pigeon_
08-28-2009, 04:00 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by spartikas:
I do apologize for speaking about mod. and I should take the time & really read the rules. Typical guy here who opens box, skips instructions and plays with new toy(LOL). Sorry to all, my apologies. The patch is zipped & seems to have no exe. when extracted. As said, not a progammer, merely love the game. I didn't mean to offend AndyJWest upon my saying the B-17 was the "elite", I guess I just always thought it was a beautiful airplane. Sincerely, thank you. </div></BLOCKQUOTE>

Hey, Spartikas,

I don't think you did anything wrong, so there's no need to apologize. As far as I know it is allowed to talk about mods, but don't post any links to mods or sites about mods.

Did you get the patch to work yet? You can download the 4.08m patch (the one you should have) here: http://www.gamershell.com/download_17669.shtml

Also, go to www.mission4today.com (http://www.mission4today.com) for great beginners guides and lots and lots more. After reading Bearcat's nuggets guide of course... http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

spartikas
08-28-2009, 02:36 PM
hi all, yes the patch is working now I assume because my loading screen for the game says vs. 4.08, though I still can't fly all of the planes. Difference between the patch vs. mod?

Eow_TK
08-28-2009, 03:28 PM
The patch wont let you fly different planes. It only gives you new maps, changed flight models and (possibly, im not sure) AI behavior. Dont take the last one completely seriously as im not entirely sure.

Mods give you new planes, maps pretty much everything else made by third party modelers/programmers. I wouldn't go into mods untill you know how things work. http://forums.ubi.com/images/smilies/16x16_smiley-wink.gif http://forums.ubi.com/images/smilies/25.gif

spartikas
08-28-2009, 03:32 PM
Ah, I'm getting it now. For now I just need to play the game & get better w/the basics. Thank you Eow_TK

na85
08-28-2009, 04:19 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by spartikas:
hi all, yes the patch is working now I assume because my loading screen for the game says vs. 4.08, though I still can't fly all of the planes. Difference between the patch vs. mod? </div></BLOCKQUOTE>

Patch: Official release to add functionality to or fix bugs in the game. Usually released by the developer, sometimes the work is contracted out to a 3rd company. Sanctioned by the developer and the publisher. There's a beta version of 4.09 out right now, called 4.09b1m (beta 1 merged). 4.09m is coming out in the next few months. 4.08m is the last stable release.

Mod: Unofficial and unsanctioned. Different mods do different things. The first mod allowed users to substitute in-game sounds for other, better-quality samples (engines, gunfire, etc.). Other mods enable 6 Degrees of Freedom support, new flyable aircraft, new maps, etc. The problem with the mods is that they are created by decompiling and in layman's terms "hacking into" the .exe and other game files to load user-made content. This practice is in violation of the EULA, and as such discussion of il2 modding is carefully monitored and controlled on these forums.

stiboo2
08-29-2009, 06:28 AM
Hi Spartikas

always great to hear that a new person has found IL2 !

As the other replies say - you can indeed fly the B17, as well as many of the other a.i. planes, and you can also download new cockpits, maps and totally new aircraft as well by installing MODS.

So...new aircraft...new maps...why wouldn't anyone want to try this?

So lots of us have multiple installations of IL2, I have version 4.08, version 4.09 and 4.08 modded installed on my PC thanks to cheap hard drives these days!

I should be releasing my B17 campaign sometime in Sept, which follows the famous B17 of the 303rd Bomb Group 'HELL'S ANGELS' which was the first B17 to complete 25 missions over Europe, and latter gave it's name to the 303rd BG - one of the top performing units in the 8th airforce.

Here are a few pics to keep you going - all skins are place holders, as the campaign will come with individual skins for every single 303rd B17!

http://i157.photobucket.com/albums/t50/Stiboo/hell1.jpg

http://i157.photobucket.com/albums/t50/Stiboo/Hell5.jpg

http://i157.photobucket.com/albums/t50/Stiboo/Hell9.jpg

http://i157.photobucket.com/albums/t50/Stiboo/Hells9.jpg

http://i157.photobucket.com/albums/t50/Stiboo/HA2.jpg

http://i157.photobucket.com/albums/t50/Stiboo/HA4.jpg

http://i157.photobucket.com/albums/t50/Stiboo/Hell3.jpg

Skycat_2
08-29-2009, 10:39 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Skycat_2:
All the stuff that is inside the 4.08m patch folder after you unzip the patch should be moved into your IL-2 Sturmvovik 1946 game folder. </div></BLOCKQUOTE>
Sorry, I was thinking of the 4.09bm1 patch. The 4.08m should be self-installing, just double-click on the .exe file you download (you may need to unzip first?) and make sure you are pointing it towards your IL-2 Sturmovik 1946 game folder.

If you continue to have problems installing it to your game folder, you can also force the installer to put the contents in new folder of your creation (say on your desktop) that you can easily point it towards, and then just copy or drag all the items from that folder to your game folder.

Skycat_2
08-29-2009, 10:41 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Skycat_2:
All the stuff that is inside the 4.08m patch folder after you unzip the patch should be moved into your IL-2 Sturmvovik 1946 game folder. </div></BLOCKQUOTE>
Sorry, I was thining of the 4.09b1m patch. The 4.08m patch should be a self installing .exe, just double-click on it and make sure it knows the correct location of your 1946 game folder.